Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 15:24:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation amreen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amreen Bot:  Hi Amreen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9665136425 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555715848            07:15 PM, 01st Jun                   Sohaib                   Hi Amreen  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:16 PM, 01st Jun                     amreen                    Hello           07:16 PM, 01st Jun                     amreen                    My order is still showing processing           07:17 PM, 01st Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:18 PM, 01st Jun                     amreen                    It's almost 3 days now           07:18 PM, 01st Jun                     amreen                    Ok           07:18 PM, 01st Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you           07:21 PM, 01st Jun                     amreen                    Ok           07:21 PM, 01st Jun                     amreen                    So if it's 2-3 business days I should get it tom or day after           07:22 PM, 01st Jun                   Sohaib                   We will do our best to fix it very soon.           07:23 PM, 01st Jun                     amreen                    Yes please           07:23 PM, 01st Jun                     amreen                    Thank you for your assistance           07:24 PM, 01st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:24 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2655603